=== debian/control ===
Source: language-pack-kde-da
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-da
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-da-base
Replaces: language-pack-kde-da-base, language-pack-da-base (<< ${Source-Version}), language-pack-da (<< ${Source-Version})
Description: KDE translation updates for language Danish
 Translation data updates for all supported KDE packages for:
 Danish
 .
 language-pack-kde-da-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-da
 to get full support for this language.
