=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-da-base
-Replaces: language-pack-kde-da-base, language-pack-da-base (<< ${Source-Version}), language-pack-da (<< ${Source-Version})
+Replaces: language-pack-kde-da-base, language-pack-da-base (<< ${Source-Version}), language-pack-gnome-da-base (<< ${Source-Version}), language-pack-kde-da-base (<< ${Source-Version}), language-pack-da (<< ${Source-Version})
 Description: KDE translation updates for language Danish
  Translation data updates for all supported KDE packages for:
  Danish
