## language-pack-kde-da 7.10+20071012

=== debian/changelog ===
language-pack-kde-da (1:7.10+20071012) gutsy; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 12 Oct 2007 17:52:03 +0000
