## language-pack-kde-da 8.10+20081025

=== debian/changelog ===
language-pack-kde-da (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 18:59:22 +0000
