=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-da
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-da-base (>= 1:9.04+20100531), language-pack-da-base (>= 1:9.04+20100531)
+Depends: language-pack-kde-da-base (>= 1:9.10+20091022), language-pack-da-base (>= 1:9.10+20091022)
 Replaces: language-pack-kde-da-base, language-pack-da-base (<< ${Source-Version}), language-pack-gnome-da-base (<< ${Source-Version}), language-pack-kde-da-base (<< ${Source-Version}), language-pack-da (<< ${Source-Version}),  language-pack-gnome-da (<< ${Source-Version}), language-pack-kde-da (<< ${Source-Version})
 Description: KDE translation updates for language Danish
  Translation data updates for all supported KDE packages for:
