## language-pack-kde-da 10.10+20100930

=== debian/changelog ===
language-pack-kde-da (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 10:23:35 +0000
