=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-da
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-da-base (>= 1:11.04+20120314), language-pack-da
+Depends: ${misc:Depends}, language-pack-kde-da-base (>= 1:11.10+20111006), language-pack-da-base (>= 1:11.10+20111006)
 Replaces: language-pack-kde-da-base, language-pack-da-base (<< ${binary:Version}), language-pack-gnome-da-base (<< ${binary:Version}), language-pack-kde-da-base (<< ${binary:Version}), language-pack-da (<< ${binary:Version}),  language-pack-gnome-da (<< ${binary:Version}), language-pack-kde-da (<< ${binary:Version})
 Description: KDE translation updates for language Danish
  Translation data updates for all supported KDE packages for:
