## language-pack-kde-da 12.04%2b20140106

=== debian/changelog ===
language-pack-kde-da (1:12.04+20140106) precise-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Jan 2014 06:16:24 +0000
