## language-pack-kde-da 12.10+20120801

=== debian/changelog ===
language-pack-kde-da (1:12.10+20120801) quantal; urgency=low

  * KDE SC 4.9

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 01 Aug 2012 12:55:44 +0100

language-pack-kde-da (1:12.10+20120618) quantal; urgency=low

  * Initial release.

 -- Kubuntu language-pack builder <kubuntu-devel@lists.ubuntu.com>  Mon, 18 Jun 2012 13:45:37 +0100
