=== debian/control ===
Source: language-pack-kde-da
Section: translations
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3

Package: language-pack-kde-da
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-da, kde-l10n-da, k3b-i18n, calligra-l10n-da
Description: KDE translation meta package for language Danish
 Translation data updates for all supported KDE packages for:
 Danish
