## language-pack-kde-da 12.10+20121005.1

=== debian/changelog ===
language-pack-kde-da (1:12.10+20121005.1) quantal; urgency=low

  * Add conflicts on old -base packages to remove them

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Oct 2012 17:05:39 +0100

language-pack-kde-da (1:12.10+20121005) quantal; urgency=low

  * Use correct substitution to name packages consistent with ubuntu
    language packs

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Oct 2012 15:19:31 +0100

language-pack-kde-da (1:12.10+20120919) quantal; urgency=low

  * Add dependency on kdevelop-l10n, kdevelop-php-docs-l10n, kdevelop-php-l10n

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Sep 2012 11:52:13 +0100
